import { http } from '@/utils/http';



/*通过id查询数据*/
export function queryByIdApi(id : string) {
	return http({
		url: '/cxcGwjktbHmcAPP/cxcGwjktbHmcAPP/queryById',
		method: 'GET',
		data: { id }
	})
}